.MuiButton-contained, .MuiButton-outlined{
    border-radius: inherit!important;
}
.MuiButton-root
{
    border-radius:0!important;
}
html { font-size: 10px }
.myaccount-widget-0 .myaccount-widget-1xeyix2{
    color:#fff!important;
    border: 2px solid #fff!important;
}
.auxi { max-width: 1200px !important }
.articulo { background-color: white }
#main { overflow: visible; padding-top: 1px }
#encabezado { display: none }
.CUERPO .auxi, .encabezado_art .auxi {
max-width: 100% !important;
}
/*****************************/
.articulo #header .auxi {max-width: 86% !important;}
.articulo #main .auxi {padding: 0 !important;}
.articulo #header .menu-responsive.active .nav-menu-wrap .nav-menu::-webkit-scrollbar {
display: none;
}

#header #dxp-myaccount-mini-container {
max-width: 86%;
margin: 0 auto;
display: flex;
justify-content: end;
}
:not(#\20):not(#\20):not(#\20):not(#\20).myaccount-widget-PROD5 {
    display: block !important;
}
@media only screen and (max-width: 991px) {
#dxp-myaccount-mini-container { align-items: center; display: block; margin-top: 10px;}
.articulo #header { flex-direction: row-reverse; }
}
@media only screen and (max-width: 767px) {
#dxp-myaccount-mini-container {padding-right: 10px;}
}
/*****************************/
@media only screen and (max-width: 767px) {
#liveagent_button_offline_5734I000000bluA, #liveagent_button_online_5734I000000bluA {
bottom: 90px !important;
}
}
.CUERPO td:first-child {border-left: 0; border-right:0;}
.CUERPO td:last-child {
border-left:0; border-right:0;
}
.CUERPO { padding: 0px }
.articulo .cont_enc {
margin-bottom: -10px;
}
.prefooter {
padding-top: 0;
margin-top: -20px;
}